petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSGetCFLTime

Get the maximum stable time step according to CFL criteria applied to forward Euler

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSGetCFLTime(TS ts,PetscReal *cfltime)

Collective on TS Many br

### Input Arguments

ts -time stepping context Many br

### Output Arguments

cfltime -maximum stable time step for forward Euler Many br

Many br

### See Also

TSSetCFLTimeLocal()

Level:advanced
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages